<%= render 'homescreen/blocks/header', title: t('homescreen.blocks.community') %>

<ul class="widget-box--arrow-links">
  <li>
    <%= static_link_to :user_guides %>
  </li>
  <li>
    <%= static_link_to :shortcuts %>
  </li>
  <li>
    <%= link_to(t('label_openproject_website'), "#{OpenProject::Static::Links.links[:website][:href]}/?utm_source=unknown&utm_medium=op-instance&utm_campaign=website-home-screen",
                { aria: {label: t('label_openproject_website')},
                  target: '_blank',
                  title: t('label_openproject_website')}) %>
  </li>
  <li>
    <%= static_link_to :blog %>
  </li>
  <li>
    <%= static_link_to :release_notes %>
  </li>
  <li>
    <%= static_link_to :report_bug %>
  </li>
  <li>
    <%= static_link_to :weblate %>
  </li>
  <li>
    <%= static_link_to :api_docs %>
  </li>
</ul>
